PHPを新しくせよと

ひさびさにやってきましたら、WordPress更新せよと。更新しましたら、PHPを最新バージョンにせよと。

で、PHPは7.0に。プラグインのPHP Compatibility Checkerつーのを使いますと使っているテーマとPHPの互換性があるかないかわかるんですと。

よくわかりませんが、できたかな?

 

きんちょう

だいたい、ほとんどみてるひともいないであろう気配のるじんちですが、iPadでみてると、きれいすぎちゃって、よけいなことを書いたり描いたりするとはずかしいような気がしちゃっていかーん。もっとおきらくにやりたい。

 

 

てかんじ。

 

るじんち


ながらく、MTを使っておりましたるじんちでしたが、なんかあたらしことをはじめたい気分でWPいじってみたら、あら、いいかも。投稿しやすいかも、デザインもいいのがあったし、いいかもしれん。